<PAMDataset>
  <Metadata>
    <MDI key="DatasetTag">SCAGI 1:1,000,000 Air Operations Maps</MDI>
    <MDI key="DataType">Processed</MDI>
    <MDI key="Edition">2</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">AVERAGE</MDI>
  </Metadata>
</PAMDataset>
